Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 2022 10:54:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9579474409 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:45 PM, 24th Jul                     hi                    I want to pick up the order from Madina mall Max branch today           02:46 PM, 24th Jul                     hi                    Please let m
 e know if you can fast track           02:47 PM, 24th Jul                   Abdulqader                   Hi Dear, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:47 PM, 24th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:47 PM, 24th Jul                     hi                    If its a click and collect and the items are available in the store, then why is there a delay?           02:47 PM, 24th Jul                     hi                    Hello Abdulqader           02:48 PM, 24th Jul                     hi                    I would appreciate if you could pass this feedback to your team           02:48 PM, 24th Jul                     hi                    I would like to collect my order today           02:49 PM, 24th Jul                   Abdulqader                   We are truly sorry for the inconvenience caused to you.      
      02:49 PM, 24th Jul                   Abdulqader                   I can see that delivery of this order has taken longer than your normal PICK UP date.           02:49 PM, 24th Jul                   Abdulqader                   We have forwarded your issue to our concern team.and we will be on touch with you and contact you on your email           02:50 PM, 24th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           02:51 PM, 24th Jul                   Abdulqader                   Again, please accept our sincere apologies for this unexpected delay.           02:51 PM, 24th Jul                   Abdulqader                   Is there anything else I can assist you with?           02:52 PM, 24th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 24th Jul                                          View conversati
 on in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4649611